User Tools

Site Tools


metamod:download

This is an old revision of the document!


How to download

Dependencies

METAMOD depends on a whole bunch of Perl modules and C libraries as specified in the docs. While these may be installed manually or (sometimes) from Ubuntu, the easiest way is to use the provided Debian package metno-perl-webdev-ver1 which contain all necessary Perl modules and other dependent modules. This can be downloaded here for Lucid 64-bit; other versions will follow:

metno-perl-webdev-ver1_1.0-3_amd64.deb

For internal met.no the Lucid repo can also be used.

METAMOD application

The latest stable release will be available as Debian package or a gzipped tarfile below. An external Ubuntu repository will be online sometime in the future, meanwhile the Lucid repo is available for internal use at met.no. In addition the latest bleeding edge version will be available as source through the Subversion repository.

2013-01-16: METAMOD 2.12 released

1012-06-20: METAMOD v2.11 released

2012-02-03: METAMOD v2.10 released

  • Installation vastly simplified, now everything runs from source (no script generation needed)
  • All software available as Debian packages, including dependencies: metno-metamod-2.10_2.10.0-4_all.deb

2011-09-08: METAMOD v2.9 released

2011-08-24: METAMOD v2.8 released

2010-12-22: METAMOD v2.7 released

2010-11-25: METAMOD v2.6 released

Older releases:

metamod/download.1360601496.txt.gz · Last modified: 2013-02-11 16:51:36 by geira